<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Waisale Serevi</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>1968 births</category>
<section id="25553" fatherid="0" title="" lv="" priority="-1" level="1">
Waisale Tikoisolomoni Serevi (born 20 May 1968 in Qarani on the island of Gau, Fiji) is a Fijian rugby union footballer. Although he has played fifteen-a-side rugby all his career, Serevi is most notable for his rugby sevens achievements. He is widely considered the greatest rugby sevens player of all time.
In the 15-man game, he played for Fiji 39 times between 1989 and 2003, and scored 376 points. This included representing Fiji in the 1991, 1999, and 2003 Rugby World Cups. He also played professionally for Mitsubishi, Leicester, Stade Montois, Stade Bordelais and Staines.
His representative sevens career started in 1989 when he played for Fiji at the Hong Kong tournament. With the exception of 2001, 2003 and 2004 he has played at Hong Kong every year since. Serevi has also played in the 1993, 1997, 2001, and 2005 Rugby World Cup Sevens, winning the World Cup with Fiji in 1997 and 2005. He won silver at the Commonwealth Games in 1998 and 2002, and captured bronze in 2006. Serevi has played in the International Rugby Board Sevens Series since its creation in 1999. In 2005 after winning the 2005 Rugby World Cup Sevens Serevi was appointed the Fiji Sevens team's coach. He coached Fiji to the 2005/2006 IRB Sevens Series victory — the first time the series was not won by New Zealand.

</section>
<section id="25554" fatherid="0" title="Early life" lv="" priority="-2" level="1">
The third of five children, Serevi was born in the village of Qarani, on the island of Gau on 20 May 1968. He was raised by staunch Christian parents who were both heavily involved in the Church. Serevi's inspiration to play rugby stemmed from his childhood, when Fiji defeated the British Lions in 1977. He missed watching the match, and decided to take up rugby after seeing how happy the victory made the people of Fiji.
His family moved twice when he was a child; the second time settling in Suva where Serevi started secondary school. There he attended Lelean Memorial School. His schooling was unsuccessful however, and he failed his Fiji Junior Certificate Examination (tenth year) in 1984. Serevi's love for rugby was to blame, and according to him "I played too much and didn't spend enough time studying."
After failing his examinations Serevi quit school and continued to play for his local club Rewa. Although he trained with the team, he was omitted from playing as the coach, Jo Rauto, thought he was too small and would get hurt. He was eventually selected to play for the senior provincial side when he was 17. Several months later he was asked to join the Nabua Rugby Club (under the guidance of coach Ratu Kitione Tuibua) by his uncle Vesito Rauluni. Serevi's Nabua team dominated Fiji's sevens tournaments.

</section>
<section id="25555" fatherid="0" title="Fifteen-man (XVs) career" lv="" priority="-3" level="1">
<section id="25556" fatherid="25555" title="Club" lv="" priority="1" level="2">
Prior to 1993 he played for the Nasinu Rugby Club in the Suva Club Rugby Competition, and represented Suva on numerous occasions. In 1993 Serevi signed for the Mitsubishi team from Kyoto, Japan. Serevi initially played for Mitsubishi for A$70,000 a year before this increased to A$90,000 a year. While with Mitsubishi in 1994, Serevi was approached by Australian Rugby League clubs the Canberra Raiders, and later the Brisbane Crushers to play for them. After being set to join the Crushers, Serevi decided to stay with Mitsubishi due to a pay rise, and pressure from Fiji’s Methodist Church to stay with Rugby union.
Serevi continued to play for Mitsubishi until 1997 when he was joined English club Leicester on a two year contract. He was first approached by Leicester after he played against them for a World XV at Twickenham in 1996. Following his appearance in the next season's match, Leicester signed him. Under director of rugby Bob Dwyer he stayed at Leicester only one season. After this he moved to the French club Stade Montois in Mont-de-Marsan.
After joining Stade Montois, Serevi moved to the coaching staff due to the Pro D2 side only being allowed to play two non-European Union players. After getting clearance from the French Rugby Federation, Serevi was cleared to again play for Stade Montois in 2001. He continued there until joining French Club Stade Bordelais in January 2004. In late 2004 Serevi joined London club Staines; making his debut in a victory against Thurrock in December that year. Serevi stopped playing club rugby professionally in 2005.

</section>
<section id="25557" fatherid="25555" title="International" lv="" priority="2" level="2">
In 1987 Serevi was selected for the Fiji B team.  The following year he was selected for Fiji for the first time, playing against Wellington in New Zealand. The Wellington game was his first in front of a large crowd.  Of the experience he said "You get a mixed feelings when playing on an international field for the first time in front of a huge crowd." The next year he made his international debut against Belgium in Liuge.
After being selected for the team many times in 1989, and three times in 1990, Serevi played in the 1991 Rugby World Cup. He played two games in that World Cup; against France and Canada. Both games were lost, and Serevi only played four XVs games for Fiji in 1992 and 1993 (all four games lost). Fiji failed to qualify for the 1995 Rugby World Cup in South Africa before Serevi was selected for his first Fiji game since 1993 in 1996. The comeback against Northland in Whangarei was a 49-18 win; Serevi’s first win with the national team since 1991. Serevi was selected for seven games in 1996, including matches against South Africa and the New Zealand Māori.
Serevi did not play for Fiji in the 1997 season, but did come on against Scotland in Fiji’s 51-26 win at Suva in 1998. He was continually selected throughout 1998, and played Tests against France, USA, Australia, Tonga and Samoa. The following year he was again playing for Fiji; including consecutive wins over Spain, Uruguay, and Italy. This before playing in three of Fiji’s matches at the 1999 Rugby World Cup in France (including wins over Namibia and Canada).
Following the 1999 Rugby World Cup, Serevi did not play for Fiji again until 2001. In that year he came on against an Italian regional XV after 57 minutes and scored two tries, two conversions and two penalties to help his team to a 33-23 victory. This was followed by a match against Italy where he scored all of Fiji’s points (Fiji lost 10-66). He played two more matches for Fiji that season, including a win over the French Barbarians in which Serevi was captain).
In 2002 Serevi played four matches for Fiji. All were losses; first against Wales, then Ireland, Scotland A, and Scotland. Serevi’s last season for Fiji was in 2003, where he played several matches in build-up to the Rugby World Cup in Australia. These matches included wins over the Queensland Reds, Marlborough, and Chile. His last match for Fiji was a 41-13 win over Japan in the 2003 Rugby World Cup; his third Rugby World Cup tournament.

</section>
</section>
<section id="25558" fatherid="0" title="Sevens career" lv="" priority="4" level="1">
<section id="25559" fatherid="25558" title="1989–1993" lv="" priority="-1" level="2">
After playing domestics sevens in Fiji, Serevi was selected for Fiji for the Sydney Sevens tournament in 1989. Later that year he made his début at the Hong Kong Sevens.The Hong Kong Sevens is the most prestigious Sevens tournament in the world, and is worth more than points the other tournaments in the IRB Sevens Series. Although New Zealand won the tournament - and beat Fiji in their semi-final - Serevi was named player of the tournament. Serevi returned in 1990 when Fiji won their first of three consecutive Hong Kong Sevens titles. Serevi again picked up player of the tournament after Fiji defeated New Zealand in the final. Fiji again won the Hong Kong Sevens in 1991; Serevi helped them to an 18-14 win over New Zealand in the final. Serevi won his third consecutive Hong Kong Sevens title with Fiji in 1992. Serevi was again the player of the tournament, and was again play maker as Fiji won the final against New Zealand 22-6 in quagmire conditions.
In 1993 Serevi again attended the Hong Kong sevens. Although he scored three tries to help Fiji to a 17-14 win over Australia in the semi-final, his team was defeated 14-12 in the final by Samoa. Fiji's next major tournament was the inaugural Rugby Sevens World Cup held in Edinburgh, Scotland.Rugby sevens was invented in Scotland, and first played in Melrose in 1883. By the time of the World Cup, Serevi was already rated the best sevens player in the world. Serevi said that the team was working "sometimes nine hours a day" in preparation for the Sevens World Cup. Despite spending most of the first half very close to the England try-line, Fiji were defeated by eventual champions England 21-7 in their semi-final. Athought Fiji was defeated, Serevi was top equal point scorer for the tournament.

</section>
<section id="25560" fatherid="25558" title="1994–1999" lv="" priority="-2" level="2">
After playing in sevens tournaments in Fiji and Canberra, Serevi returned to the Hong Kong sevens. After defeating South Africa in their quarter final, Fiji lost to eventual winners New Zealand in their semi-final. In 1995, Serevi captained Fiji to the Hong Kong Sevens final. Serevi scored three tries in Fiji's semi-final victory over Australia. They then faced New Zealand in the final, and although they led 17-14 at one point, eventually lost 35-17. In the 1996 tournament, Fiji again met New Zealand in the final. New Zealand led after Serevi tripped Christian Cullen close to Fiji's try line. This was followed by a break from  Serevi to give Setareki Naivaluwaqa a try. New Zealand scored twice more however, to give them a 19-17 victory. Serevi finished the year by leading Fiji to victory in the Dubai Sevens.
The following year the Hong Kong sevens doubled as the Rugby Sevens World Cup. Serevi was Fiji's captain for the tournament. Before the tournament Serevi made a promise to Fiji to "bring back the Melrose Cup." In his first three games of the tournament Serevi scored 59 points to help confirm Fiji as favourites for the title. Fiji did not concede a point until their semi-final (their sixth game of the tournament), and eventually faced South Africa in the final. South Africa scored two tries, before Fiji responded with four tries of their own; the final score was 24-21 to Fiji. Serevi was the tournaments top scorer, with 117 points (including nine tries). Serevi also played for Fiji in the Japan and France sevens; the latter won by Fiji.
After winning the Fiji Sevens Tournament with Fiji in March 1998, Serevi led his country at Hong Kong. Despite a 21-21 draw against Argentina in pool play - where Serevi scored one try and set up two - Fiji qualified for the tournament's quarter-finals. Fiji beat Australia in the quarter-finals, and faced New Zealand in their semi-final. They defeated New Zealand 24-7 after Serevi scored one try and set up another two. Fiji faced Samoa in the final, defeating them 28-19. Serevi was named player of the tournament. Later that year Serevi led Fiji in the Rugby Sevens at the 1998 Commonwealth Games in Kuala Lumpur. The team faced New Zealand in the final, losing 21-12, earning them the silver medal.

</section>
<section id="25561" fatherid="25558" title="1999–2004" lv="" priority="-3" level="2">
Serevi started 1999 by winning the Air Pacific Sevens in Fiji; they defeated Australian Fijians 35-7. Following this Serevi captained Fiji to the Hong Kong Sevens, his eleventh tournament. Fiji defeated Tonga (whose defeat included a try set up by a 40 metre one handed pass from Serevi) and then Scotland. Fiji and Serevi again faced New Zealand in the final. Fiji scored three tries (all converted by Serevi) to win 21-12. Serevi dedicated the win to his two daughters.
In 1999 the inaugural International Rugby Board Sevens series was held starting with the Dubai tournament. Serevi missed this leg, but finished the year by leading Fiji to victory in the South Africa Sevens in Stellenbosch. Serevi then returned for the leg in Mar Del Plata where he scored a try to lead Fiji to victory over New Zealand in the final. Serevi then lead Fiji in their first sevens tournament in New Zealand, at Wellington. Fiji again defeated New Zealand in a tournament final, this time 24 - 14. Serevi was the tournaments top points scorer (84 points). Serevi also played in the Fiji Sevens tournament, where Fiji lost to New Zealand 31-5 in the final. Serevi then lead Fiji to victory in the Brisbane leg of the series. Fiji made the final after defeating South Africa in their semi-final. The final was against Australia, who were leading up until the last minute of the match. With less than a minute to go Serevi broke several Australian tackles and sprinted 80 metres to score a try and win the match - and the tournament - for Fiji. The try was described at the time by Australian rugby union writer Spiros Zavos as "the greatest individual try in sevens series history", and was voted try of the year at the 2000 Fiji Rugby Awards. At the Hong Kong Sevens Serevi was the tournament's top scorer with 75 points. But it was not enough for Fiji to win however, as they lost 31-5 to New Zealand in the final. Serevi's last sevens tournament of the series was in Japan where he led Fiji to victory.
Serevi started 2001 by leading Fiji in the 2001 Rugby World Cup Sevens in Argentina. Fiji were defeated by Australia in their semi-final; the Australians went on to lose to New Zealand in the final. In the 2000/2001 IRB Sevens World Series Serevi only played in the London and then Wales tournaments - the later during which he was injured. He also missed the 2001 Hong Kong Sevens, the first time he had missed the tournament in 12 years. Serevi was omitted from the team due to form, and the desire to develop new players for the 2004 Rugby World Cup Sevens. Fiji's coach at the time, Tomasi Cama, said of the omission "It seems (Serevi) has lost some pace and age is catching up with him". Serevi's last sevens tournament for the year was the World Games in Akita, Japan. As captain, he led Fiji to the Gold medal after defeating Australia 35-19 in the final.
The first tournament of 2002 for Serevi was in Chile. Fiji advanced to the semi-finals where they faced New Zealand. During the match Serevi was tackled late by New Zealander Amasio Valence. Fijian player Marika Vunibaka ran 50 metres to punch Valence and a brawl then started. Fiji ended up losing the game. Serevi and Fiji rebounded the following week to win the tournament at Mar del Plata, Buenos Aires. Serevi played in the Brisbane, Wellington, and then Beijing Sevens before returning to Hong Kong. In Fiji's defeat of Australia in their quarter-final, Serevi scored 13 points to take his Hong Kong points tally over 1000. Fiji defeated New Zealand in their semi-final and faced England in the final. England defeated Fiji 33-20 in the final. Later that year Serevi captained Fiji to the 2002 Commonwealth Games in Manchester. He helped get the team to the games' final with a try-saving tackle during Fiji's 17-7 defeat of South Africa in their semi-final. The final was against New Zealand, and despite Serevi landing a penalty to give Fiji a 15-14 lead with two minutes , New Zealand won 33-17.  This gave Serevi his second Commonwealth Games silver medal.
Serevi did not represent Fiji in sevens in 2003, and was controversially omitted from Fiji's Hong Kong Sevens squad that year. Serevi had been unable to return to Fiji for a fitness test and national tournament due to commitments with his club Stade Montois in France. Because of this he was omitted from the team, despite being available to play in the tournament. Later in the year Serevi was injured playing for Fiji in the 2003 Rugby World Cup.
After recovering from his injury, Serevi was named in the Fiji sevens squad in January 2004. This was despite the rule enforced by coach Senivalati Laulau that to be eligible to play one must attend the teams trials. After being named in the training squad, Serevi was not selected for the squad for the Wellington or Los Angeles legs of the IRB World Sevens Series. Serevi then missed selection for the team to play in Hong Kong for the second year in a row. Pauliasi Tabulutu replaced Laulau as Fiji's coach and recalled Serevi to play in the Bordeaux Sevens. Serevi then played in the London leg of the Sevens Series - his last leg of the year.

</section>
<section id="25562" fatherid="25558" title="2005–2007: player-coach" lv="" priority="4" level="2">
Led by Serevi - Fiji qualified for the quarter-finals of the Sevens World Cup at Hong Kong with pool victories over Australia, Canada, Hong Kong, Japan and Portugal. After the pool matches coach Wayne Pivac said of Serevi; "Waisale is the eyes for the other guys" and "He brings the others into the game and puts players into gaps." After scoring the match winning try in sudden death against England in their semi-final, Serevi lead Fiji to World Cup glory over New Zealand in the final. He finished the tournament as the World Cup's all time leading points scorer and goal scorer, and the second highest World Cup try scorer of all time.
A national holiday (24 March 2005) was declared in Fiji for the teams return, and the country's Prime Minister Laisenia Qarase declared:  "On behalf of the Government and people of Fiji and personally, I convey our congratulations to you all - Serevi and the team members, and the management and coaching staff." Serevi was appointed as Wayne Pivac's successor as Fiji Sevens coach on 30 March. Soon after he returned to his village in Qarani to show its people the Melrose Cup.
Serevi's first tournament as Fiji's coach was the Singapore leg of the IRB Sevens Series; Fiji was defeated by England in their semi-final. The last two legs of the 2004/2005 IRB Sevens Series were played in London and Paris. There Serevi coached Fiji to the Plate victory, and a final loss respectively. His first major trophy as coach came when Fiji won gold in the 2005 World Games in Germany.
For the entire 2005/2006 IRB Sevens Series Serevi was Fiji's player-coach (his assistant coach was Jo Savou). Fiji won the George leg in South Africa, the Wellington leg in New Zealand, the Singapore leg, and the London leg in England. The team also made the final of the Dubai, Los Angeles, and Hong Kong legs of the series. Fiji won the Series - becoming the first team other than New Zealand to win the IRB Series. Following the series win Prime Minister Qarase said of Serevi:
 "You have set an example of what we can do as a country through vision, sacrifice, hard work, discipline, and making the best use of our gifts and talents."
 In Fiji, celebrations of the win included a specially composed song dedicated to Serevi named Na Noda Laione.
As well as coaching Fiji to the IRB Series win in 2006, Serevi also coached them to bronze at the 2006 Commonwealth Games in Melbourne. Fiji faced England in their semi-final, but Serevi was unable to take the field due to "a technical hitch with the fourth official." After losing to England, Fiji recovered to defeat Australia 24-17 in the play-off for bronze.
In December 2006 Serevi was offered a coaching position with the Falcons South African club. He was offered several times more to coach in South Africa then he receives from the Fiji Rugby Union. The package was to lure him as a backline coach and player for two years and a coaching position for the next three years. He decided to stay with Fiji Rugby and renewed his contract with the Fiji Rugby Union. In early 2007 the interim Sports Minister Lekh Ram Vayeshnoi appointed Serevi to the board of the interim Sports Council (Fiji).
Serevi coached Fiji to the final of the first Sevens Series leg of 2007 in Wellington, where they lost to Samoa 17-14 in the final. The team then rebounded when they defeated Samoa to win the San Diego leg. Fiji's next tournament was Hong Kong where Serevi made a world record 18th appearance. Serevi scored the final try as Fiji defeated New Zealand in Hong Kong. They then faced Samoa in the final; Samoa led 27-0 at half time. Although Fiji then scored 22 points in the second half, Samoa won the final 27-22. Fiji did win the following tournament at Adelaide, but only after a converted try by Serevi forcing extra time in their quarter final with South Africa.
Serevi then coached Fiji to the final of the London leg, where they were defeated by New Zealand. The final leg of the 2006/2007 Series was in Edinburgh. Fiji needed to qualify for the semi-finals to guarantee they would win the series. They qualified top of pool A and faced Wales in their quarter-final. Wales defeated Fiji in 21-14 in a major unpset.   "Wales kept the ball well against us, and they scored tries.  They deserved to win," Serevi said of the loss. New Zealand then won the tournament to win the series with 130 points to Fiji's 128.
On 6 July 2007, Serevi announced his resignation as coach of the national sevens team.

</section>
<section id="25563" fatherid="25558" title="2007–Present: Coach" lv="" priority="5" level="2">
After several months of playing local games, the Chinese Taipei Rugby Union signed Serevi as a coach of their national Sevens squad. He reported for duties in March 2008. His first assignment for the team was the 2008 IRB Hong Kong Sevens, where he has often wanted to play one last time before retiring. Serevi also took time to participate in the Yokohama Country and Athletic Club in Japan, on 5-6 April 2008, where his Yokohama squad won in the finals, 57-14. 
While working for Taipei, the Fiji Sun later reported that clubs in France, England, and Wales appointed him as their agent for Pacific Islander players. 
On July 24, 2008, the Fiji Rugby Union announced the return of Serevi as Fiji's coach for the 2008-2009 IRB World Sevens Series and the Rugby Sevens World Cup in Dubai.Serevi is back as 7s coach: FRU  At the time of the announcement, Serevi was in England to receive an honorary sports degree from Leeds Metropolitan University.Dr Serevi which represented in his final tournament at the Melrose 7's tournament in April 2009. However, Fiji Rugby Union chairman Keni Dakuidreketi said Serevi agreed to take up the position as a coach only. He also denied that Serevi's selection was a result of the public clamor after the team's performance in the 2007-2008 World Sevens Series under coach Jo Savou. FRU buckles under pressure
Despite his return, Serevi's team did not do well in the first two legs of the 2008-2009 World Sevens Series losing in the Semi Final both times to South Africa. The maestro also clashed with the Fiji Rugby Union over being  out of player selection duties. As a result, the FRU dismissed him on January 29, 2009. Iliesa Tanivula took over the post for the rest of the series. http://nz.sports.yahoo.com/news/article/-/5288174/serevi-sacked-fiji-sevens-turmoil-continues
In August 2009, the Papua New Guinea Rugby Football Union hired Serevi to become their sevens development officer on a five-year contract. He was later tapped as the national sevens coach. http://ur7s.com/news/422/serevi_lands_papua_new_guinea_role

</section>
</section>
<section id="25564" fatherid="0" title="Personal life" lv="" priority="-5" level="1">
Serevi has a wife, Karalaini, whom he married in 1993. They have three children: daughters Una and Asinate, and son Waisale Junior. His wife works for the Fijian Defence Force, and Serevi spent large parts of his career away from his family. When he was apart from them when in Japan between 1992 and 1997, although his family joined him in France between 1999 and 2004. He is a committed Christian, and along with his family  attends Church regularly. On his boots, strapping, and jersey for every match Serevi has the words "Philippians 4:13" written. It is a reference to the biblical quote "I can do all things through Christ who strengthens me".
Serevi learned Japanese while in Japan, and also taught English whilst there. Despite living in France for several years he did not learn French, and required an interpreter for interviews. Serevi's interests include listening to music, and watching movies. Apart from rugby, he also likes to play touch rugby and volleyball. Other interests include meeting people, and traveling the world.
On 18 May 2007, Serevi was appointed a Special Inspector with the Fiji Police Force by the acting Commissioner of Police Romanu Tikotikoca. The appointment is in youth and community policing.  Serevi will not be a regular officer, but will be paid for the hours he works.

</section>
<section id="25565" fatherid="0" title="Achievements" lv="" priority="6" level="1">
<section id="25566" fatherid="25565" title="" lv="" priority="-1" level="2">
Serevi is widely regarded as the greatest Rugby Sevens player of all time, whose achievements include being inducted into the Fiji Association of Sports and National Olympic Committee's Hall of Fame in 2005, and being named the Fiji Times' 2005 Personality of the Year. Through his career he has picked up several nicknames; including Small, "Magican", "Master Tactian", "King" Wizard, and Maestro. The nickname Small was applied due to his height, however Wizard( Magician)and Maestro are more recent nicknames earned due to his Rugby Sevens ability. Also known as King perhaps because he is the greatest exponent of 7's rugby of all time time.
</section>
<section id="25567" fatherid="25565" title="XVs" lv="" priority="-2" level="2">
</section>
<section id="25568" fatherid="25565" title="Rugby sevens" lv="" priority="3" level="2">
<section id="25569" fatherid="25568" title="" lv="" priority="-1" level="3">
</section>
<section id="25570" fatherid="25568" title="Rugby World Cup Sevens" lv="" priority="2" level="3">
Serevi has played in all four Rugby World Cup Sevens (1993, 1997, 2001, and 2005). He won the tournament with Fiji in 1997 and 2005, and is the overall top points scorer with 297 points. He is also the second-top try scorer with 21 tries.
</section>
<section id="25571" fatherid="25568" title="Commonwealth and World Games" lv="" priority="3" level="3">
Serevi has competed in three Commonwealth Games; Kuala Lumpur in 1998, Manchester in 2002, and Melbourne in 2006. With Fiji he won silver in 1998 and 2002, and bronze in 2006. Serevi led Fiji to gold in both the 2001 World Games in Japan, and the 2005 World Games in Germany.
</section>
<section id="25572" fatherid="25568" title="IRB Sevens World Series" lv="" priority="4" level="3">
The following is a list of IRB Sevens tournaments Serevi has participated in as a player. He is the series' second highest points scorer overall with 1310 points (79 tries, 457 goals). The list excludes Hong Kong legs, these are listed separately below. Those years in bold indicate Fiji won the tournament.
</section>
<section id="25573" fatherid="25568" title="Hong Kong Sevens" lv="" priority="5" level="3">
Results for all Hong Kong Sevens tournaments since Serevi's first in 1989. Table includes Rugby World Cup Sevens tournaments and IRB Sevens World Series legs.
</section>
</section>
</section>
<section id="25574" fatherid="0" title="Notes and references" lv="" priority="-7" level="1">
</section>
<section id="25575" fatherid="0" title="See also" lv="" priority="-8" level="1">
</section>
<section id="25576" fatherid="0" title="External links" lv="" priority="-9" level="1">
Category:1968 births
Category:Living people
Category:Rugby union fly-halves
Category:Fijian rugby union players
Category:Fijian rugby union coaches
Category:Lomaiviti people

</section>
</document>
